<?php


	include('config/config_DB.php');

	$sql = "SELECT * FROM appli_projects";

	//$return = mysqli_query($connexion , $query);
	
	$result = $connexion->query($sql);

	if ($result->num_rows > 0) 
	{
		// output data of each row
		while($row = $result->fetch_assoc()) 
		{
			echo "id: " . $row["id"]. " - Name: " . $row["project"]. " " . $row["categorie"]. "<br>";
		}
		} 
		else 
		{
			echo "0 results";
		}
		
		$connexion->close();

?>   